Introducing VMware Workspace ONE Intelligent Hub 19.04.01 for macOS

The VMware Workspace ONE team is excited to announce that Intelligent Hub 19.04.01 for macOS is now publicly available.

 

Bugs Fixed

  • HUBM-822: Error handling to reduce erroneous Secure Channel handshake failure retries
  • HUBM-887: Privacy Screen sometimes shown twice during enrollment
  • HUBM-890: Privacy Screen not shown during Hub upgrade if not seen before
  • HUBM-892: Account Screen user image resolution issues
  • HUBM-894: Disable Dock icon badging for notifications and messages (this functionality will be fixed and return in a future release)
  • HUBM-897: Missing some fdesetup operations logging in HubEventLogs

 

Known Issues

  • AAPP-6969: On-Demand File/Action products fail to execute when initiated from the Hub catalog
  • HUBM-757: Hub Catalog install button does not reflect as already installed for On-Demand apps that are installed before the Hub installation/upgrade
  • HUBM-821: Hub Enrollment UI shows “optional” text when Asset Number prompt is disabled
  • HUBM-881: Hub catalog install progress tray shows app as installed that has been deleted from the UEM console

 

Customer Impact

Take advantage of these updates by meeting the minimum requirements and downloading Intelligent Hub 19.04.01 for macOS.

Minimum Requirements

  • macOS 10.12+ is required to install the Intelligent Hub 19.04.01.
  • Workspace ONE UEM 1904+ for support of Hub Services features introduced in Hub 19.04.01.
    • Hub Services must be enabled.
    • Intelligent Hub Catalog (macOS) setting must be enabled at Settings > Apps > Workspace ONE > AirWatch Catalog > General > Publishing.
  • The Intelligent Hub is backwards compatible for existing features on older servers.
  • Workspace ONE UEM 1902 or higher for macOS 10.14 Mojave (or use the appropriate Privacy Preferences payload. More information on this can be found here).

How to Download VMware Workspace ONE Intelligent Hub 19.04.01 for macOS

  • Prior version is installed and enrolled to UEM 1904: If your device is running Workspace ONE Intelligent Hub 19.04, 4.0.1, 4.0, or AirWatch Agent 3.1 and is currently enrolled to UEM 1904, the application will seamlessly update over the existing Intelligent Hub application version without disrupting functionality.
    • Note: 19.04.01 will be seeded in UEM 1904, which will be rolled out to Shared SaaS automatically. Dedicated and On-Premises customers will require console update to Workspace ONE UEM 1904 to receive the seeded Hub 19.04.01 build.
  • Prior version is not installed or not enrolled to UEM 1904: Direct end users to download it at GetWSONE.com.

 

Support Contact Information

To receive support, either submit a ticket via the My Workspace ONE portal or call your local support line.

 

Best Regards,

The VMware Workspace ONE Team

Other Languages: 日本語

Have more questions? Submit a request

0 Comments

Article is closed for comments.